Subject: plasma torches

From: [email-masked]
Date: Wed, 08 May 1996 16:10:08 -0700

One advantage plasma has over acetelene is that you can use a cardboard 
template for intricate parts.  I usually cut out a pattern, smaller than 
I want by the distance between the torch outlet and the edge of the 
nozzle.  Cut out on my bandsaw/scrollsaw, the pattern lasts forever, 
since none of the heat from the plasma flows outward on the surface like 
that from a torch.  Grape leaves are a peice of cake.  On the other hand, 
I have had grape leaves, 200, cut at a laser place for about three bucks 
each, depends on your shop rate, how many you have to do, when the laser 
place can deliver, etc.etc.etc.  For short runs, need-it-now parts, I 
couldn't want for anything other than my little plasma...purchased at a 
garage sale for 100 bucks.  The guy didn't know what it was!  hang in 
there.